#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



sq:
  javascripts:
    admin:
      pods:
        actions: "Veprime"
        added: "U shtua"
        check: "kryej një provë të lidhjes"
        errors:
          one: "Prova e lidhjes u përgjigj me një gabim për një nyjë."
          other: "Prova e lidhjes u përgjigj me një gabim për <%= count %> nyje."
        follow_link: "hape lidhjen në shfletues"
        last_check: "kontrolli i fundit:"
        more_info: "shfaq më tepër të dhëna"
        ms:
          one: "<%= count %>ms"
          other: "<%= count %>ms"
        no_info: "Në këtë pikë, s’ka të dhëna të tjera"
        not_available: "jo gati"
        offline_since: "jashtë linje që prej:"
        pod: "Nyjë"
        recheck:
          failure: "Kontrolli nuk u krye."
          success: "Nyja sapo u kontrolluar sërish."
        response_time: "Kohë përgjigjeje:"
        server_software: "Software shërbyesi:"
        ssl: "SSL"
        ssl_disabled: "Me SSL të çaktivizuar"
        ssl_enabled: "Me SSL të aktivizuar"
        states:
          dns_failed: "Ftillimi i emrit (DNS) dështoi"
          http_failed: "Lidhja HTTP dështoi"
          net_failed: "Përpjekja për lidhje dështoi"
          no_errors: "OK"
          ssl_failed: "Lidhja e sigurt (SSL) dështoi"
          unchecked: "E pakontrolluar"
          unknown_error: "Gjatë kontrollit ndodhi një gabim i papërcaktuar"
          version_failed: "S’u arrit të merrej version software-i"
        status: "Gjendje"
        unchecked:
          one: "Ka ende një nyjë që s’është kontrolluar fare."
          other: "Ka ende <%= count %> nyja që s’janë kontrolluar fare."
        unknown: "e panjohur"
        version_failed:
          one: "Ka një nyjë që s’ka version (nyjë e vjetër, pa NodeInfo)."
          other: "Ka <%= count %> nyja që s’kanë version (nyja të vjetra, pa NodeInfo)."
    admins:
      dashboard:
        compare_versions: "Versioni më i ri i diaspora*-s është <%= latestVersion %>, nyja juaj xhiron ende <%= podVersion %>."
        error: "S’u arrit të përcaktohej versioni më i ri i diaspora*-s."
        outdated: "Nyja juaj është e vjetruar!"
        up_to_date: "Nyja juaj është e përditësuar!"
    and: "dhe"
    aspect_dropdown:
      add_to_aspect: "Shtoni kontakt"
      all_aspects: "Krejt aspektet"
      error: "Nuk u fillua dot ndarja e gjërave me <%= name %>.  Mos po e shpërfillni?"
      error_remove: "S’u hoq dot <%= name %> prej aspekti :("
      mobile_row_checked: "<%= name %> (hiqe)"
      mobile_row_unchecked: "<%= name %> (shtoje)"
      select_aspects: "Përzgjidhni aspekte"
      started_sharing_with: "Filluat të ndani gjëra me <%= name %>!"
      stopped_sharing_with: "Reshtët së ndari gjëra me <%= name %>."
      toggle:
        one: "Në <%= count %> aspekt"
        other: "Në <%= count %> aspekte"
        zero: "Përzgjidhni aspekte"
      updating: "po përditësohet…"
    aspect_navigation:
      add_an_aspect: "+ Shtoni një aspekt"
      deselect_all: "Çpërzgjidhi krejt"
      no_aspects: "Nuk janë përzgjedhur aspekte"
      select_all: "Përzgjidhi krejt"
    aspects:
      create:
        add_a_new_aspect: "Shtoni një aspekt të ri"
        failure: "Krijimi i aspektit dështoi."
        success: "Aspekti juaj i ri <%= name %> u krijua"
      name: "Emër"
    bookmarklet:
      post_something: "Postoni diçka te diaspora*"
      post_submit: "Po parashtrohet postimit…"
      post_success: "U postua! Po mbyllet dritarja flluskë…"
    cancel: "Anuloje"
    comma: ","
    comments:
      hide: "fshihi komentet"
      no_comments: "Ende s’ka komente."
      show: "shfaqi krejt komentet"
    confirm_dialog: "Jeni i sigurt?"
    confirm_unload: "Ju lutemi, ripohoni se doni ta braktisni këtë faqe. Të dhënat që keni dhënë s’do të ruhen."
    contacts:
      add_contact: "Shtoni kontakt"
      aspect_chat_is_enabled: "Kontaktet në këtë aspekt janë në gjendje të bisedojnë me ju."
      aspect_chat_is_not_enabled: "Kontaktet në këtë aspekt s’janë në gjendje të bisedojnë me ju."
      error_add: "S’u shtua dot <%= name %> te aspekti :("
      error_remove: "S’u hoq dot <%= name %> prej aspekti :("
      remove_contact: "Hiqe kontaktin"
      search_no_results: "S’u gjetën kontakte"
    conversation:
      create:
        no_recipient: "Hej, së pari ju duhet një marrës!"
      new:
        no_contacts: "Përpara se të filloni një bisedë, lypset të shtoni ca kontakte."
    create: "Krijoje"
    delete: "Fshije"
    edit: "Përpunoni"
    errors:
      connection: "S’arrihet të lidhet me shërbyesin."
    failed_to_post_message: "Postimi i mesazhit dështoi!"
    failed_to_remove: "Heqja e zërit dështoi!"
    getting_started:
      alright_ill_wait: "Në rregull, do të pres."
      hey: "Hej, <%= name %>!"
      no_tags: "Hej, nuk jeni duke ndjekur ndonjë etiketë!  Të vazhdohet, sido qoftë?"
      preparing_your_stream: "Po përgatitet rrëkeja juaj e personalizuar..."
    header:
      admin: "Përgjegjës"
      close: "Mbylle"
      contacts: "Kontakte"
      conversations: "Biseda"
      help: "Ndihmë"
      home: "Kreu"
      log_out: "Dilni"
      mark_all_as_read: "Shënoji krejt si të lexuara"
      moderator: "Moderator"
      notifications: "Njoftime"
      profile: "Profil"
      recent_notifications: "Njoftime së fundi"
      search: "Find people or #tags"
      settings: "Rregullime"
      switch_to_touch_optimized_mode: "Kalo nën mënyrën e optimizuar për ekrane touch"
      toggle_navigation: "Shfaq/fshih lëvizjen"
      view_all: "Shihni krejt"
    hide_post: "Të kalohet i fshehur ky postim?"
    hide_post_failed: "S’arrihet të kalohet i fshehur ky postim"
    ignore: "Shpërfille"
    ignore_failed: "S’arrihet të shpërfillet ky përdorues"
    ignore_user: "Të shpërfillet ky përdorues?"
    my_activity: "Veprimtaria ime"
    my_aspects: "Aspektet e mi"
    my_stream: "Rrjedhë"
    no_results: "S’u gjetën përfundime"
    notifications:
      mark_read: "Vëri shenjë si të lexuar"
      mark_unread: "Vëri shenjë si të palexuar"
      new_notifications:
        one: "Keni <%= count %> njoftim të palexuar"
        other: "Keni <%= count %> njoftime të palexuar"
    people:
      edit_my_profile: "Përpuno profilin tim"
      helper:
        is_not_sharing: "<%= name %> s’ndan gjëra me ju"
        is_sharing: "<%= name %> ndan gjëra me ju"
      mention: "Përmendje"
      message: "Mesazh"
      not_found: "… dhe s’u gjet gjë"
      stop_ignoring: "Resht së shpërfilluri"
    photo_uploader:
      completed: "<%= file %> u plotësua"
      empty: "{file} është e zbrazët, ju lutemi, ripërzgjidhni kartela pa e përfshirë atë."
      error: "Ndodhi një problem teksa ngarkohej kartela <%= file %>"
      invalid_ext: "{file} ka një zgjatim të pavlefshëm. Lejohen vetëm {extensions}."
      looking_good: "O Zot, sa bukur që dukeni!"
      size_error: "{file} është shumë e madhe, madhësia maksimum për kartelat është {sizeLimit}."
      upload_photos: "Ngarkoni foto"
    poll:
      answer_count:
        one: "1 votë"
        other: "<%=count%> vota"
        zero: "0 vota"
      close_result: "Fshihe përfundimin"
      count:
        one: "1 votë deri tani"
        other: "<%=count%> vota deri tani"
      go_to_original_post: "Mund të merrni pjesë te ky votim përmes lidhjes te <%= original_post_link %>."
      original_post: "postimi origjinal"
      result: "Përfundim"
      show_result: "Shfaqe përfundimin"
      vote: "Votoni"
      your_vote: "Vota juaj"
    profile:
      add_some: "Shtoni ca"
      bio: "Jetëshkrim"
      born: "Datëlindje"
      edit: "Përpunojeni"
      gender: "Gjini"
      location: "Vendndodhje"
      photos: "Foto"
      posts: "Postime"
      you_have_no_tags: "S’keni etiketa!"
    publisher:
      add_option: "Shtoni një përgjigje"
      markdown_editor:
        preview: "Paraparje"
        texts:
          code: "këtu kod"
          heading: "tekst kryesh"
          insert_image_description_text: "këtu jepni përshkrim figure"
          insert_image_help_text: "Këtu futni lidhjen e figurës"
          insert_image_title: "këtu jepni titullin e figurës"
          insert_link_description_text: "këtu jepni përshkrimin e lidhjes"
          insert_link_help_text: "këtu jepni lidhjen"
          italic: "tekst me të pjerrëta"
          list: "këtu tekstin e listës"
          quote: "këtu tekstin e citimit"
          strong: "tekst me të trasha"
        tooltips:
          bold: "Të trasha"
          cancel: "Anuloje mesazhin"
          code: "Futni kod"
          heading: "Krye"
          insert_image: "Futni figurë"
          insert_link: "Futni lidhje"
          insert_ordered_list: "Futni listë të renditur"
          insert_unordered_list: "Futni listë të parenditur"
          italic: "Të pjerrëta"
          preview: "Parashiheni mesazhin"
          quote: "Futni citim"
          write: "Përpunoni mesazhin"
        write: "Shkruani"
      mention_success: "Përmendur me sukses: <%= names %>"
      near_from: "Postuar që nga: <%= location %>"
      option: "Përgjigje"
      question: "Pyetje"
    remove_post: "Të hiqet ky postim?"
    report:
      name: "Raportojeni"
      prompt: "Ju lutemi, jepni një arsye:"
      prompt_default: "p.sh., lëndë fyese"
      status:
        created: "Njoftimi u krijua me sukses"
        exists: "Njoftimi ekziston tashmë"
    reshares:
      post: "Të rindahet postimi i <%= name %>?"
      successful: "Postimi u rinda me sukses!"
    show_all: "Shfaqi krejt"
    show_more: "shfaq më tepër"
    stream:
      comment: "Komentojeni"
      comments:
        one: "<%= count %> koment"
        other: "<%= count %> komente"
      disable_post_notifications: "Çaktivizo njoftimet për këtë postim"
      enable_post_notifications: "Aktivizo njoftimet për këtë postim"
      follow: "Ndiqe"
      followed_tag:
        add_a_tag: "Shtoni një etiketë"
        follow: "Ndiqe"
        title: "Etiketa të #ndjekura"
      hide: "Fshihe"
      hide_nsfw_posts: "Fshihi postimet #nsfw"
      like: "Pëlqejeni"
      likes:
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        one: "<%= count %> Like"
        other: "<%= count %> Likes"
        two: "<%= count %> Likes"
        zero: "<%= count %> Likes"
      limited: "E kufizuar"
      more_comments:
        few: "Show <%= count %> more comments"
        many: "Show <%= count %> more comments"
        one: "Show <%= count %> more comment"
        other: "Show <%= count %> more comments"
        two: "Show <%= count %> more comments"
        zero: "Show <%= count %> more comments"
      no_posts_yet: "Këtu s’ka ende postime për t’u shfaqur."
      original_post_deleted: "Postimi origjinal është fshirë nga autori."
      permalink: "Permalidhje"
      public: "Publike"
      reshare: "Rindajeni"
      reshares:
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        other: "<%= count %> Reshares"
        two: "<%= count %> Reshares"
        zero: "<%= count %> Reshares"
      show_nsfw_post: "Shfaqe postimin"
      show_nsfw_posts: "Shfaqi krejt"
      tags:
        follow: "Ndiqeni #<%= tag %>"
        follow_error: "S’u ndoq dot #<%= tag %> :("
        following: "Po ndiqet #<%= tag %>"
        stop_following: "Resht së ndjekuri #<%= tag %>"
        stop_following_confirm: "Të reshtet së ndjekuri #<%= tag %>?"
        stop_following_error: "S’u resht dot së ndjekuri #<%= tag %> :("
      unfollow: "Mos e ndiq më"
      unlike: "Hiqja pëlqimin"
      via: "përmes <%= provider %>"
    tags:
      wasnt_that_interesting: "OK, Them se #<%= tagName %> nuk qe kushedi se çë interesant..."
    timeago:
      day: "një ditë"
      days:
        other: "%d ditë"
      hour: "rreth një orë"
      hours:
        one: "rreth 1 orë"
        other: "rreth %d orë"
      inPast: "në çdo çast nga tani"
      minute: "rreth një minutë"
      minutes:
        one: "1 minutë"
        other: "%d minuta"
      month: "rreth një muaj"
      months:
        other: "%d muaj"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "më pak se një minutë"
      suffixAgo: "më parë"
      suffixFromNow: "nga tani"
      year: "rreth një vit"
      years:
        other: "%d vjetë"
    unblock_failed: "Zhbllokimi i këtij përdoruesi dështoi"
    viewer:
      reshared: "I rindarë"